body{background:#fff;padding-top:35px;}
.head{height:128px;background:#fff;top:0;left:0;width:100%;z-index:100;}
.head_content{height:100%;}
.welcome{height:42px;background:#000;line-height:42px;}
.welcome_l a{display:inline-block;}
.welcome_l a:hover{color:#fff;}
.welcome_tel{padding-left:20px;background:url(../images/pic2_03.png) no-repeat left center;color:#fff;margin-right:20px;}
.lang{padding-left:12px;color:#fff;position: relative;}
.lang::after,.welcome_r a::after{
    content:'';display:inline-block;
    width:2px;height:12px;background:#808080;
    position: absolute;top:50%;transform: translateY(-50%);
    display:none;
}
.lang::after{left:0;}
.lang + .lang{margin-left:12px;}
.lang + .lang::after{display:block;}
.lang_on{padding-left:32px;background-repeat: no-repeat;background-position: left center;}
.welcome_r a{display: inline-block;margin-left:20px;padding-right:20px;position: relative;color:#fff;padding-left:20px;background-repeat: no-repeat;background-position: left center;}
.welcome_r a::after{display: block;right:0}
.welcome_r a:last-child::after{display: none;}

.head_t_box {
  background: #F7F7F7;
  line-height:35px;
}

.head_top {
  height: 35px;
  justify-content: space-between;
  align-items: center;
}

.head_t_left{font-size:12px;color:#666666;}
.head_t_right ul li {
    border-right: 2px dashed #666666;
    color: #666666;
    font-size: 12px;
    text-align: center;
    padding:0 10px;
    height:25px;
    margin:5px 0;
    line-height:25px;
}

.head_t_right ul li:last-child {
  border: none;
}

.head_t_right ul li a {
  color: inherit;
  font-size: inherit;
}
.divder{height:1px;background:#ddd;width:100%;margin:10px 0;}

.logo{display:block;}
.nav_box{height:80px;background:#fff;background-size: 100% 100%;}
.nav{height:100%}
.nav ul{height:100%;}
.nav ul>li{height:100%;position:relative;width:110px;position: relative;}
.nav ul>li::after{
    content:'';display:block;height:4px;
    width:0;background:#000;bottom:0;
    left:0;position: absolute;
    transition:width 0.5s;
}
.nav ul>li:hover::after{width:100%;transition:width 0.5s;}
.nav li{text-align:center;}
.nav ul>li > a {padding:0 5px;font-size:18px;position: relative;color:#000;line-height: 80px;font-weight: bold;}
.nav a{display:block;color:#333;font-size:16px;height:100%;}
.nav_En{font-size:12px;color:#A0CBFB;padding-top:3px}
.gzhewm{padding:15px;background:#fff;z-index:99;width:155px;height:155px;position: absolute;top:60px;left:50%;transform: translateX(-50%);display:none;}
.gzhewm::after{
    content:'';display:block;
    width:0;height:0;border:5px solid #fff;
    border-bottom-color:transparent;
    border-right-color:transparent;
    transform: rotate(45deg) translateX(-50%);
    position: absolute;top:0px;
    left:50%;
}
.nav ul>li.show_ewm:hover .gzhewm{display:block}
.ewm_img{width:95px;height:95px;border:1px solid #19D3C5;padding:3px;margin:0 auto}
.gzhewm p{font-size:12px;color:#666;line-height:1.8}


.twoMenu_box{width:100%;position: absolute;top:122px;z-index:998;background:#fff;}
.twoMenu{display:block;background:#fff;left:0;padding-bottom:20px;z-index:99;}
.twoMenu li{padding:none;}
.sanMenu li:hover a{color:#000;}
.twoMenu a{background-image:none;font-size:14px;text-align:left;}
.twoMenu_list {width:205px;}
.twoMenu_list li{height:50px;}
.twoMenu_list li + li{border-top:1px solid #ddd;}
.twoMenu_list li a{line-height:50px;}
.twoMenu_list li:hover{background:#00922C}
.twoMenu_list li:hover a{color:#fff !important;}
.head_ewm{padding-top:20px;}
.head_ewm img{width:85px;}
.head_tel{text-align:left;position: relative;padding-left:45px;background:url(../images/tel_icon.png) no-repeat left center;margin-left:15px;margin-top:30px}
.head_tel p{display:inline-block;position: relative;font-size:14px;color:#333333}
.head_tel p span{color:#095AB5;font-size:24px;display:block;font-weight:bold}
.search{position: absolute;right:0;top:0}
.search_btn{display:inline-block;width:40px;height:40px;background:#00922C url(../images/search.png) no-repeat center;cursor: pointer;}
.twoMenu_list_right {padding:20px 25px 20px 5px;position: absolute;right:0;top:0}
.twoMenu_list_info {font-size:12px;color:#666}
.nz_twoMenu .nv_nav{width:12.5%;padding:0 10px }
.nv_nav a{font-size:12px;display: block;padding:5px 0;}
.nv_nav a:hover{font-weight:bold;color:#000;}
.nanz_twoMenu .nv_nav{width:16.5%;padding:0 10px }
.twoMenu_box,.twoMenu{display:none;}
.product_content{font-size:14px;color:#333}
.you_like{font-size:24px;font-weight:bold;color:#000;text-align:center;margin-top:100px;}


.banners{position: relative;}
.banners .swiper-pagination,.cooperation .swiper-pagination{left:50%;transform: translateX(-50%);bottom:20px}
.banners .swiper-pagination{bottom:125px;}
.swiper-pagination-bullet + .swiper-pagination-bullet{margin-left:10px;}
.banners .swiper-pagination-bullet{width:15px;height:15px;opacity: 1;background:#fff;border:2px solid #fff;outline:none;}
.banners .swiper-pagination-bullet-active,
.cooperation .swiper-pagination-bullet-active{background:transparent}
.banners .swiper-button-next,.banners .swiper-button-prev{background-color:rgba(0,0,0,.5);width:55px;height:55px;background-size:15px}
.banners_entrance{height:115px;background:rgba(0,0,0,0.5);padding:20px 0;position:absolute;bottom:0;left:0;width:100%;z-index:99;}
.banners_entrance li{background:url(../images/rk_bg_03.jpg);border-radius: 5px;height:100%;}
.banners_entrance li:hover{background:url(../images/btn_bg_03.jpg)}
.banners_entrance li a{justify-content: center;align-items:center;color:#fff;height:100%;}
.banner_enInfo{font-size:30px;padding-left:12px;}
.banner_enInfo p{font-size:14px;}
@media screen and (max-width:767px){
}


